/// <reference path="jquery-1.10.2.min.js" />
function Accep_btn(id) {
    $.post("/ajax/Admin_WorkBase.ashx", { "type": "Accep", "id": id }, function (data) {
        var data = eval('(' + data + ')');
        if (data.Success == true) {
            location.reload();
        }
    })
}

function State_btn(id) {
    $.post("/ajax/Admin_WorkBase.ashx", { "type": "State", "id": id }, function (data) {
        var data = eval('(' + data + ')');
        if (data.Success == true) {
            location.reload();
        }

    })
}
function Workdel_btn(id) {
    if (!confirm("确定要删除吗？") == true) {
        return true;
    } else { 
    $.post("/ajax/Admin_WorkBase.ashx", { "type": "Del", "id": id }, function (data) {
        if (data == "ok") {
            alert("删除成功");
            location.reload();
        } else {
            alert("删除失败");
            return;
        }

    })
    }
}
